Subject: SEO Candidate - Abhishek Yadav
From: Abhishek Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Sep 2022 08:11:32 -0400

| | SEO  Test

Name | Abhishek Yadav
E-mail | [email-masked]
Phone Number | (+91) 8090024771
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sakhsham Knowledge Services Pvt. Ltd. | Lead Digital Communication | Still Working | 27,440
Previous Employer 1 | Treetify Pvt. Lt. | Tech Lead - Website and Customer Engagement | 27/06/2021 | 18,000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I have independently worked on two websites:
www.treetify.in and www.sakhsham.com
The keywords for treetify.in are: Buy Plants Online, Gardening tools online, Online Nursery, Online Plant Store euphorbia tithymaloides, mango varieties.
For Sakhsham.com: Outsource your business process, bank statement processing services, image annotation projects, and image annotation services.

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes. For a Canada-based bed & breakfast brand and Sakhsham.com also. The goal was to rank them in US, UK and Canada markets.

Give a list of Keywords that you have ranked and name of websites

www.treetify.in
apta tree, madagascar almond tree, kusum tree, idlimbu, sindhu mango, madagascar almond, sindhu mango plant.
www.sakhsham.com
image tagging outsourcing, ai in agriculture companies, ai in agriculture companies, image annotation outsourcing service, catalog processing services india, annotation services for images, bank statement processing services

How do you do Keyword Research? | First off, I consider Google autocomplete to general insights on the keyword niche. Then, I use Google trends and keyword planner and answer the public to look out for more relevant short-tail and long-tail keyword. I use a paid tool called Ubersuggest, to get related keywords and their search volume and ranking difficulty. I also look out for keywords that our competitors are ranking for in the niche and for what piece of content.
What activities do you perform Off Page? | I use Ubersuggest to check for backlinks and it also helps me to where I can get more quality links from. I analyse the competitor's backlinks and go through the links where they have been mentioned. Reaching out to the referrers for backlinking(especially those that are more reputable and trustworthy). I have maintained email templates for reaching people for guest posting too.

| |